4fdcbdb9cf74ecee5c916bef23d6584b

npm install mustache request

{
  request: {
    type: 'City',
    query: 'Marseille, France',
    language: 'en',
    unit: 'm'
  },
  location: {
    name: 'Marseille',
    country: 'France',
    region: "Provence-Alpes-Cote d'Azur",
    lat: '43.300',
    lon: '5.400',
    timezone_id: 'Europe/Paris',
    localtime: '2020-01-31 15:42',
    localtime_epoch: 1580485320,
    utc_offset: '1.0'
  },
  current: {
    observation_time: '02:42 PM',
    temperature: 17,
    weather_code: 113,
    weather_icons: [
      'https://assets.weatherstack.com/images/wsymbols01_png_64/wsymbol_0001_sunny.png'
    ],
    weather_descriptions: [ 'Sunny' ],
    wind_speed: 0,
    wind_degree: 311,
    wind_dir: 'NW',
    pressure: 1018,
    precip: 0,
    humidity: 63,
    cloudcover: 0,
    feelslike: 17,
    uv_index: 5,
    visibility: 10,
    is_day: 'yes'
  }
}

